===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
gsm0710muxd-1.13/Makefile.in-240-	dot_seen=no; \
gsm0710muxd-1.13/Makefile.in:241:	target=`echo $@ | sed s/-recursive//`; \
gsm0710muxd-1.13/Makefile.in-242-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
gsm0710muxd-1.13/Makefile.in-275-	rev="$$rev ."; \
gsm0710muxd-1.13/Makefile.in:276:	target=`echo $@ | sed s/-recursive//`; \
gsm0710muxd-1.13/Makefile.in-277-	for subdir in $$rev; do \
##############################################
gsm0710muxd-1.13/Makefile.in-348-GTAGS:
gsm0710muxd-1.13/Makefile.in:349:	here=`$(am__cd) $(top_builddir) && pwd` \
gsm0710muxd-1.13/Makefile.in-350-	  && cd $(top_srcdir) \
##############################################
gsm0710muxd-1.13/Makefile.in-358-	test -d $(distdir) || mkdir $(distdir)
gsm0710muxd-1.13/Makefile.in:359:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
gsm0710muxd-1.13/Makefile.in:360:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
gsm0710muxd-1.13/Makefile.in-361-	list='$(DISTFILES)'; \
##############################################
gsm0710muxd-1.13/Makefile.in-372-	  if test -d $$d/$$file; then \
gsm0710muxd-1.13/Makefile.in:373:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
gsm0710muxd-1.13/Makefile.in-374-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
gsm0710muxd-1.13/Makefile.in-388-	    || exit 1; \
gsm0710muxd-1.13/Makefile.in:389:	    distdir=`$(am__cd) $(distdir) && pwd`; \
gsm0710muxd-1.13/Makefile.in:390:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
gsm0710muxd-1.13/Makefile.in-391-	    (cd $$subdir && \
##############################################
gsm0710muxd-1.13/Makefile.in-456-	chmod a-w $(distdir)
gsm0710muxd-1.13/Makefile.in:457:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
gsm0710muxd-1.13/Makefile.in-458-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
gsm0710muxd-1.13/Makefile.in-487-	@cd $(distuninstallcheck_dir) \
gsm0710muxd-1.13/Makefile.in:488:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
gsm0710muxd-1.13/Makefile.in-489-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
gsm0710muxd-1.13/Makefile.in-499-	fi
gsm0710muxd-1.13/Makefile.in:500:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
gsm0710muxd-1.13/Makefile.in-501-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
gsm0710muxd-1.13/aclocal.m4-94-        PKG_CHECK_EXISTS([$3],
gsm0710muxd-1.13/aclocal.m4:95:                         [pkg_cv_[]$1=`$PKG_CONFIG --[]$2 "$3" 2>/dev/null`],
gsm0710muxd-1.13/aclocal.m4-96-			 [pkg_failed=yes])
##############################################
gsm0710muxd-1.13/aclocal.m4-142-        if test $_pkg_short_errors_supported = yes; then
gsm0710muxd-1.13/aclocal.m4:143:	        $1[]_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "$2"`
gsm0710muxd-1.13/aclocal.m4-144-        else 
gsm0710muxd-1.13/aclocal.m4:145:	        $1[]_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "$2"`
gsm0710muxd-1.13/aclocal.m4-146-        fi
##############################################
gsm0710muxd-1.13/aclocal.m4-225-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
gsm0710muxd-1.13/aclocal.m4:226:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
gsm0710muxd-1.13/aclocal.m4-227-#
##############################################
gsm0710muxd-1.13/aclocal.m4-249-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
gsm0710muxd-1.13/aclocal.m4:250:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
gsm0710muxd-1.13/aclocal.m4-251-# and then we would define $MISSING as
##############################################
gsm0710muxd-1.13/aclocal.m4-265-# expand $ac_aux_dir to an absolute path
gsm0710muxd-1.13/aclocal.m4:266:am_aux_dir=`cd $ac_aux_dir && pwd`
gsm0710muxd-1.13/aclocal.m4-267-])
##############################################
gsm0710muxd-1.13/aclocal.m4-365-  if test "$am_compiler_list" = ""; then
gsm0710muxd-1.13/aclocal.m4:366:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
gsm0710muxd-1.13/aclocal.m4-367-  fi
##############################################
gsm0710muxd-1.13/aclocal.m4-477-  # Strip MF so we end up with the name of the file.
gsm0710muxd-1.13/aclocal.m4:478:  mf=`echo "$mf" | sed -e 's/:.*$//'`
gsm0710muxd-1.13/aclocal.m4-479-  # Check whether this is an Automake generated Makefile or not.
##############################################
gsm0710muxd-1.13/aclocal.m4-486-  if sed -n 's,^#.*generated by automake.*,X,p' "$mf" | grep X >/dev/null 2>&1; then
gsm0710muxd-1.13/aclocal.m4:487:    dirpart=`AS_DIRNAME("$mf")`
gsm0710muxd-1.13/aclocal.m4-488-  else
##############################################
gsm0710muxd-1.13/aclocal.m4-492-  # from the Makefile without running `make'.
gsm0710muxd-1.13/aclocal.m4:493:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
gsm0710muxd-1.13/aclocal.m4-494-  test -z "$DEPDIR" && continue
gsm0710muxd-1.13/aclocal.m4:495:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
gsm0710muxd-1.13/aclocal.m4-496-  test -z "am__include" && continue
gsm0710muxd-1.13/aclocal.m4:497:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
gsm0710muxd-1.13/aclocal.m4-498-  # When using ansi2knr, U may be empty or an underscore; expand it
gsm0710muxd-1.13/aclocal.m4:499:  U=`sed -n 's/^U = //p' < "$mf"`
gsm0710muxd-1.13/aclocal.m4-500-  # Find all dependency output files, they are included files with
##############################################
gsm0710muxd-1.13/aclocal.m4-508-    test -f "$dirpart/$file" && continue
gsm0710muxd-1.13/aclocal.m4:509:    fdir=`AS_DIRNAME(["$file"])`
gsm0710muxd-1.13/aclocal.m4-510-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
gsm0710muxd-1.13/aclocal.m4-574-AC_REQUIRE([AC_PROG_INSTALL])dnl
gsm0710muxd-1.13/aclocal.m4:575:if test "`cd $srcdir && pwd`" != "`pwd`"; then
gsm0710muxd-1.13/aclocal.m4-576-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
gsm0710muxd-1.13/aclocal.m4-663-    * )
gsm0710muxd-1.13/aclocal.m4:664:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
gsm0710muxd-1.13/aclocal.m4-665-  esac
gsm0710muxd-1.13/aclocal.m4-666-done
gsm0710muxd-1.13/aclocal.m4:667:echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
gsm0710muxd-1.13/aclocal.m4-668-
##############################################
gsm0710muxd-1.13/aclocal.m4-764-# case it prints its new name instead of `make'.
gsm0710muxd-1.13/aclocal.m4:765:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
gsm0710muxd-1.13/aclocal.m4-766-   am__include=include
##############################################
gsm0710muxd-1.13/aclocal.m4-772-   echo '.include "confinc"' > confmf
gsm0710muxd-1.13/aclocal.m4:773:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
gsm0710muxd-1.13/aclocal.m4-774-      am__include=.include
##############################################
gsm0710muxd-1.13/aclocal.m4-903-if (
gsm0710muxd-1.13/aclocal.m4:904:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
gsm0710muxd-1.13/aclocal.m4-905-   if test "$[*]" = "X"; then
gsm0710muxd-1.13/aclocal.m4-906-      # -L didn't work.
gsm0710muxd-1.13/aclocal.m4:907:      set X `ls -t $srcdir/configure conftest.file`
gsm0710muxd-1.13/aclocal.m4-908-   fi
##############################################
gsm0710muxd-1.13/configure-107-do
gsm0710muxd-1.13/configure:108:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
gsm0710muxd-1.13/configure-109-    eval $as_var=C; export $as_var
##############################################
gsm0710muxd-1.13/configure-215-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
gsm0710muxd-1.13/configure:216:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
gsm0710muxd-1.13/configure-217-") 2> /dev/null; then
##############################################
gsm0710muxd-1.13/configure-330-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gsm0710muxd-1.13/configure:331:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
gsm0710muxd-1.13/configure-332-
##############################################
gsm0710muxd-1.13/configure-425-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gsm0710muxd-1.13/configure:426:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
gsm0710muxd-1.13/configure-427-
##############################################
gsm0710muxd-1.13/configure-536-	esac;
gsm0710muxd-1.13/configure:537:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
gsm0710muxd-1.13/configure-538-	???[sx]*):;;*)false;;esac;fi
##############################################
gsm0710muxd-1.13/configure-744-  case $ac_option in
gsm0710muxd-1.13/configure:745:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
gsm0710muxd-1.13/configure-746-  *)	ac_optarg=yes ;;
##############################################
gsm0710muxd-1.13/configure-787-  -disable-* | --disable-*)
gsm0710muxd-1.13/configure:788:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
gsm0710muxd-1.13/configure-789-    # Reject names that are not valid shell variable names.
##############################################
gsm0710muxd-1.13/configure-792-   { (exit 1); exit 1; }; }
gsm0710muxd-1.13/configure:793:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
gsm0710muxd-1.13/configure-794-    eval enable_$ac_feature=no ;;
##############################################
gsm0710muxd-1.13/configure-806-  -enable-* | --enable-*)
gsm0710muxd-1.13/configure:807:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
gsm0710muxd-1.13/configure-808-    # Reject names that are not valid shell variable names.
##############################################
gsm0710muxd-1.13/configure-811-   { (exit 1); exit 1; }; }
gsm0710muxd-1.13/configure:812:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
gsm0710muxd-1.13/configure-813-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
gsm0710muxd-1.13/configure-1003-  -with-* | --with-*)
gsm0710muxd-1.13/configure:1004:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
gsm0710muxd-1.13/configure-1005-    # Reject names that are not valid shell variable names.
##############################################
gsm0710muxd-1.13/configure-1008-   { (exit 1); exit 1; }; }
gsm0710muxd-1.13/configure:1009:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
gsm0710muxd-1.13/configure-1010-    eval with_$ac_package=\$ac_optarg ;;
##############################################
gsm0710muxd-1.13/configure-1012-  -without-* | --without-*)
gsm0710muxd-1.13/configure:1013:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
gsm0710muxd-1.13/configure-1014-    # Reject names that are not valid shell variable names.
##############################################
gsm0710muxd-1.13/configure-1017-   { (exit 1); exit 1; }; }
gsm0710muxd-1.13/configure:1018:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
gsm0710muxd-1.13/configure-1019-    eval with_$ac_package=no ;;
##############################################
gsm0710muxd-1.13/configure-1044-  *=*)
gsm0710muxd-1.13/configure:1045:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
gsm0710muxd-1.13/configure-1046-    # Reject names that are not valid shell variable names.
##############################################
gsm0710muxd-1.13/configure-1064-if test -n "$ac_prev"; then
gsm0710muxd-1.13/configure:1065:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
gsm0710muxd-1.13/configure-1066-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
gsm0710muxd-1.13/configure-1110-ac_ls_di=`ls -di .` &&
gsm0710muxd-1.13/configure:1111:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
gsm0710muxd-1.13/configure-1112-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
gsm0710muxd-1.13/configure-1170-case $srcdir in
gsm0710muxd-1.13/configure:1171:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
gsm0710muxd-1.13/configure-1172-esac
##############################################
gsm0710muxd-1.13/configure-1213-By default, \`make install' will install all the files in
gsm0710muxd-1.13/configure:1214:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
gsm0710muxd-1.13/configure:1215:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
gsm0710muxd-1.13/configure-1216-for instance \`--prefix=\$HOME'.
##############################################
gsm0710muxd-1.13/configure-1296-*)
gsm0710muxd-1.13/configure:1297:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gsm0710muxd-1.13/configure-1298-  # A ".." for each directory in $ac_dir_suffix.
gsm0710muxd-1.13/configure:1299:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
gsm0710muxd-1.13/configure-1300-  case $ac_top_builddir_sub in
##############################################
gsm0710muxd-1.13/configure-1429-    *\'*)
gsm0710muxd-1.13/configure:1430:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
gsm0710muxd-1.13/configure-1431-    esac
##############################################
gsm0710muxd-1.13/configure-1515-      case $ac_val in
gsm0710muxd-1.13/configure:1516:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
gsm0710muxd-1.13/configure-1517-      esac
##############################################
gsm0710muxd-1.13/configure-1532-	case $ac_val in
gsm0710muxd-1.13/configure:1533:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
gsm0710muxd-1.13/configure-1534-	esac
##############################################
gsm0710muxd-1.13/configure-1640-    set,)
gsm0710muxd-1.13/configure:1641:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
gsm0710muxd-1.13/configure:1642:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
gsm0710muxd-1.13/configure-1643-      ac_cache_corrupted=: ;;
##############################################
gsm0710muxd-1.13/configure-1662-    case $ac_new_val in
gsm0710muxd-1.13/configure:1663:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
gsm0710muxd-1.13/configure-1664-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
gsm0710muxd-1.13/configure-1827-if (
gsm0710muxd-1.13/configure:1828:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
gsm0710muxd-1.13/configure-1829-   if test "$*" = "X"; then
gsm0710muxd-1.13/configure-1830-      # -L didn't work.
gsm0710muxd-1.13/configure:1831:      set X `ls -t $srcdir/configure conftest.file`
gsm0710muxd-1.13/configure-1832-   fi
##############################################
gsm0710muxd-1.13/configure-1871-_ACEOF
gsm0710muxd-1.13/configure:1872:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
gsm0710muxd-1.13/configure-1873-rm -f conftest.sed
##############################################
gsm0710muxd-1.13/configure-1875-# expand $ac_aux_dir to an absolute path
gsm0710muxd-1.13/configure:1876:am_aux_dir=`cd $ac_aux_dir && pwd`
gsm0710muxd-1.13/configure-1877-
##############################################
gsm0710muxd-1.13/configure-1901-	   { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_test_x "$as_dir/$ac_prog$ac_exec_ext"; } || continue
gsm0710muxd-1.13/configure:1902:	   case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #(
gsm0710muxd-1.13/configure-1903-	     'mkdir (GNU coreutils) '* | \
##############################################
gsm0710muxd-1.13/configure-1979-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
gsm0710muxd-1.13/configure:1980:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
gsm0710muxd-1.13/configure-1981-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
gsm0710muxd-1.13/configure-1989-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
gsm0710muxd-1.13/configure:1990:case `${MAKE-make} -f conftest.make 2>/dev/null` in
gsm0710muxd-1.13/configure-1991-  *@@@%%%=?*=@@@%%%*)
##############################################
gsm0710muxd-1.13/configure-2016-
gsm0710muxd-1.13/configure:2017:if test "`cd $srcdir && pwd`" != "`pwd`"; then
gsm0710muxd-1.13/configure-2018-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
gsm0710muxd-1.13/configure-2539-echo "$as_me:$LINENO: checking for C compiler version" >&5
gsm0710muxd-1.13/configure:2540:ac_compiler=`set X $ac_compile; echo $2`
gsm0710muxd-1.13/configure-2541-{ (ac_try="$ac_compiler --version >&5"
##############################################
gsm0710muxd-1.13/configure-2593-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
gsm0710muxd-1.13/configure:2594:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
gsm0710muxd-1.13/configure-2595-#
##############################################
gsm0710muxd-1.13/configure-2641-	then :; else
gsm0710muxd-1.13/configure:2642:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
gsm0710muxd-1.13/configure-2643-	fi
##############################################
gsm0710muxd-1.13/configure-2738-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
gsm0710muxd-1.13/configure:2739:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
gsm0710muxd-1.13/configure-2740-	  break;;
##############################################
gsm0710muxd-1.13/configure-2793-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
gsm0710muxd-1.13/configure:2794:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
gsm0710muxd-1.13/configure-2795-       break;;
##############################################
gsm0710muxd-1.13/configure-2868-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
gsm0710muxd-1.13/configure:2869:GCC=`test $ac_compiler_gnu = yes && echo yes`
gsm0710muxd-1.13/configure-2870-ac_test_CFLAGS=${CFLAGS+set}
##############################################
gsm0710muxd-1.13/configure-3167-# case it prints its new name instead of `make'.
gsm0710muxd-1.13/configure:3168:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
gsm0710muxd-1.13/configure-3169-   am__include=include
##############################################
gsm0710muxd-1.13/configure-3175-   echo '.include "confinc"' > confmf
gsm0710muxd-1.13/configure:3176:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
gsm0710muxd-1.13/configure-3177-      am__include=.include
##############################################
gsm0710muxd-1.13/configure-3234-  if test "$am_compiler_list" = ""; then
gsm0710muxd-1.13/configure:3235:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
gsm0710muxd-1.13/configure-3236-  fi
##############################################
gsm0710muxd-1.13/configure-3571-  (exit $ac_status); }; then
gsm0710muxd-1.13/configure:3572:  pkg_cv_GLIB_CFLAGS=`$PKG_CONFIG --cflags "glib-2.0 >= 2.10" 2>/dev/null`
gsm0710muxd-1.13/configure-3573-else
##############################################
gsm0710muxd-1.13/configure-3589-  (exit $ac_status); }; then
gsm0710muxd-1.13/configure:3590:  pkg_cv_GLIB_LIBS=`$PKG_CONFIG --libs "glib-2.0 >= 2.10" 2>/dev/null`
gsm0710muxd-1.13/configure-3591-else
##############################################
gsm0710muxd-1.13/configure-3608-        if test $_pkg_short_errors_supported = yes; then
gsm0710muxd-1.13/configure:3609:	        GLIB_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "glib-2.0 >= 2.10"`
gsm0710muxd-1.13/configure-3610-        else
gsm0710muxd-1.13/configure:3611:	        GLIB_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "glib-2.0 >= 2.10"`
gsm0710muxd-1.13/configure-3612-        fi
##############################################
gsm0710muxd-1.13/configure-3649-  (exit $ac_status); }; then
gsm0710muxd-1.13/configure:3650:  pkg_cv_DBUS_CFLAGS=`$PKG_CONFIG --cflags "dbus-1 >= 1.0" 2>/dev/null`
gsm0710muxd-1.13/configure-3651-else
##############################################
gsm0710muxd-1.13/configure-3667-  (exit $ac_status); }; then
gsm0710muxd-1.13/configure:3668:  pkg_cv_DBUS_LIBS=`$PKG_CONFIG --libs "dbus-1 >= 1.0" 2>/dev/null`
gsm0710muxd-1.13/configure-3669-else
##############################################
gsm0710muxd-1.13/configure-3686-        if test $_pkg_short_errors_supported = yes; then
gsm0710muxd-1.13/configure:3687:	        DBUS_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "dbus-1 >= 1.0"`
gsm0710muxd-1.13/configure-3688-        else
gsm0710muxd-1.13/configure:3689:	        DBUS_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "dbus-1 >= 1.0"`
gsm0710muxd-1.13/configure-3690-        fi
##############################################
gsm0710muxd-1.13/configure-3727-  (exit $ac_status); }; then
gsm0710muxd-1.13/configure:3728:  pkg_cv_DBUS_GLIB_CFLAGS=`$PKG_CONFIG --cflags "dbus-glib-1 >= 0.70" 2>/dev/null`
gsm0710muxd-1.13/configure-3729-else
##############################################
gsm0710muxd-1.13/configure-3745-  (exit $ac_status); }; then
gsm0710muxd-1.13/configure:3746:  pkg_cv_DBUS_GLIB_LIBS=`$PKG_CONFIG --libs "dbus-glib-1 >= 0.70" 2>/dev/null`
gsm0710muxd-1.13/configure-3747-else
##############################################
gsm0710muxd-1.13/configure-3764-        if test $_pkg_short_errors_supported = yes; then
gsm0710muxd-1.13/configure:3765:	        DBUS_GLIB_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "dbus-glib-1 >= 0.70"`
gsm0710muxd-1.13/configure-3766-        else
gsm0710muxd-1.13/configure:3767:	        DBUS_GLIB_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "dbus-glib-1 >= 0.70"`
gsm0710muxd-1.13/configure-3768-        fi
##############################################
gsm0710muxd-1.13/configure-3880-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
gsm0710muxd-1.13/configure:3881:  ac_i=`echo "$ac_i" | sed "$ac_script"`
gsm0710muxd-1.13/configure-3882-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
gsm0710muxd-1.13/configure-4031-do
gsm0710muxd-1.13/configure:4032:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
gsm0710muxd-1.13/configure-4033-    eval $as_var=C; export $as_var
##############################################
gsm0710muxd-1.13/configure-4081-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gsm0710muxd-1.13/configure:4082:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
gsm0710muxd-1.13/configure-4083-
##############################################
gsm0710muxd-1.13/configure-4192-	esac;
gsm0710muxd-1.13/configure:4193:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
gsm0710muxd-1.13/configure-4194-	???[sx]*):;;*)false;;esac;fi
##############################################
gsm0710muxd-1.13/configure-4267-configured by $0, generated by GNU Autoconf 2.61,
gsm0710muxd-1.13/configure:4268:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
gsm0710muxd-1.13/configure-4269-
##############################################
gsm0710muxd-1.13/configure-4287-  --*=*)
gsm0710muxd-1.13/configure:4288:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
gsm0710muxd-1.13/configure:4289:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
gsm0710muxd-1.13/configure-4290-    ac_shift=:
##############################################
gsm0710muxd-1.13/configure-4537-
gsm0710muxd-1.13/configure:4538:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 89; then
gsm0710muxd-1.13/configure-4539-    break
##############################################
gsm0710muxd-1.13/configure-4548-
gsm0710muxd-1.13/configure:4549:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
gsm0710muxd-1.13/configure-4550-if test -n "$ac_eof"; then
gsm0710muxd-1.13/configure:4551:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
gsm0710muxd-1.13/configure:4552:  ac_eof=`expr $ac_eof + 1`
gsm0710muxd-1.13/configure-4553-fi
##############################################
gsm0710muxd-1.13/configure-4686-      case $as_dir in #(
gsm0710muxd-1.13/configure:4687:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
gsm0710muxd-1.13/configure-4688-      *) as_qdir=$as_dir;;
##############################################
gsm0710muxd-1.13/configure-4724-*)
gsm0710muxd-1.13/configure:4725:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gsm0710muxd-1.13/configure-4726-  # A ".." for each directory in $ac_dir_suffix.
gsm0710muxd-1.13/configure:4727:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
gsm0710muxd-1.13/configure-4728-  case $ac_top_builddir_sub in
##############################################
gsm0710muxd-1.13/configure-4802-
gsm0710muxd-1.13/configure:4803:# Neutralize VPATH when `$srcdir' = `.'.
gsm0710muxd-1.13/configure-4804-# Shell code in configure.ac might set extrasub.
##############################################
gsm0710muxd-1.13/configure-4827-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
gsm0710muxd-1.13/configure:4828:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
gsm0710muxd-1.13/configure:4829:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
gsm0710muxd-1.13/configure-4830-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
gsm0710muxd-1.13/configure-4945-    * )
gsm0710muxd-1.13/configure:4946:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
gsm0710muxd-1.13/configure-4947-  esac
##############################################
gsm0710muxd-1.13/configure-4982-  # Strip MF so we end up with the name of the file.
gsm0710muxd-1.13/configure:4983:  mf=`echo "$mf" | sed -e 's/:.*$//'`
gsm0710muxd-1.13/configure-4984-  # Check whether this is an Automake generated Makefile or not.
##############################################
gsm0710muxd-1.13/configure-5019-  # from the Makefile without running `make'.
gsm0710muxd-1.13/configure:5020:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
gsm0710muxd-1.13/configure-5021-  test -z "$DEPDIR" && continue
gsm0710muxd-1.13/configure:5022:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
gsm0710muxd-1.13/configure-5023-  test -z "am__include" && continue
gsm0710muxd-1.13/configure:5024:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
gsm0710muxd-1.13/configure-5025-  # When using ansi2knr, U may be empty or an underscore; expand it
gsm0710muxd-1.13/configure:5026:  U=`sed -n 's/^U = //p' < "$mf"`
gsm0710muxd-1.13/configure-5027-  # Find all dependency output files, they are included files with
##############################################
gsm0710muxd-1.13/configure-5066-      case $as_dir in #(
gsm0710muxd-1.13/configure:5067:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
gsm0710muxd-1.13/configure-5068-      *) as_qdir=$as_dir;;
##############################################
gsm0710muxd-1.13/data/Makefile.in-49-DIST_SOURCES =
gsm0710muxd-1.13/data/Makefile.in:50:am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
gsm0710muxd-1.13/data/Makefile.in-51-am__vpath_adj = case $$p in \
gsm0710muxd-1.13/data/Makefile.in:52:    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
gsm0710muxd-1.13/data/Makefile.in-53-    *) f=$$p;; \
gsm0710muxd-1.13/data/Makefile.in-54-  esac;
gsm0710muxd-1.13/data/Makefile.in:55:am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
gsm0710muxd-1.13/data/Makefile.in-56-dist_dbusDATA_INSTALL = $(INSTALL_DATA)
##############################################
gsm0710muxd-1.13/data/Makefile.in-198-	  if test -f $$d$$p; then \
gsm0710muxd-1.13/data/Makefile.in:199:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
gsm0710muxd-1.13/data/Makefile.in-200-	    echo " $(dist_initSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(initdir)/$$f'"; \
##############################################
gsm0710muxd-1.13/data/Makefile.in-207-	@list='$(dist_init_SCRIPTS)'; for p in $$list; do \
gsm0710muxd-1.13/data/Makefile.in:208:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
gsm0710muxd-1.13/data/Makefile.in-209-	  echo " rm -f '$(DESTDIR)$(initdir)/$$f'"; \
##############################################
gsm0710muxd-1.13/data/Makefile.in-253-distdir: $(DISTFILES)
gsm0710muxd-1.13/data/Makefile.in:254:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
gsm0710muxd-1.13/data/Makefile.in:255:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
gsm0710muxd-1.13/data/Makefile.in-256-	list='$(DISTFILES)'; \
##############################################
gsm0710muxd-1.13/data/Makefile.in-267-	  if test -d $$d/$$file; then \
gsm0710muxd-1.13/data/Makefile.in:268:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
gsm0710muxd-1.13/data/Makefile.in-269-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
gsm0710muxd-1.13/data/gsm0710muxd-32-			$DEBUG
gsm0710muxd-1.13/data/gsm0710muxd:33:		echo "started process with pid `cat /var/run/${NAME}.pid`"
gsm0710muxd-1.13/data/gsm0710muxd-34-	;;
##############################################
gsm0710muxd-1.13/depcomp-69-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
gsm0710muxd-1.13/depcomp:70:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
gsm0710muxd-1.13/depcomp-71-
##############################################
gsm0710muxd-1.13/depcomp-217-  # Version 6 uses the directory in both cases.
gsm0710muxd-1.13/depcomp:218:  dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
gsm0710muxd-1.13/depcomp-219-  test "x$dir" = "x$object" && dir=
gsm0710muxd-1.13/depcomp:220:  base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
gsm0710muxd-1.13/depcomp-221-  if test "$libtool" = yes; then
##############################################
gsm0710muxd-1.13/depcomp-246-    # Do two passes, one to just change these to
gsm0710muxd-1.13/depcomp:247:    # `$object: dependent.h' and one to simply `dependent.h:'.
gsm0710muxd-1.13/depcomp-248-    sed -e "s,^.*\.[a-z]*:,$object:," < "$tmpdepfile" > "$depfile"
##############################################
gsm0710muxd-1.13/depcomp-288-  # Do two passes, one to just change these to
gsm0710muxd-1.13/depcomp:289:  # `$object: dependent.h' and one to simply `dependent.h:'.
gsm0710muxd-1.13/depcomp-290-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
gsm0710muxd-1.13/depcomp-304-  # Much of this is similar to the tru64 case; see comments there.
gsm0710muxd-1.13/depcomp:305:  dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
gsm0710muxd-1.13/depcomp-306-  test "x$dir" = "x$object" && dir=
gsm0710muxd-1.13/depcomp:307:  base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
gsm0710muxd-1.13/depcomp-308-  if test "$libtool" = yes; then
##############################################
gsm0710muxd-1.13/depcomp-343-   # Subdirectories are respected.
gsm0710muxd-1.13/depcomp:344:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
gsm0710muxd-1.13/depcomp-345-   test "x$dir" = "x$object" && dir=
gsm0710muxd-1.13/depcomp:346:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
gsm0710muxd-1.13/depcomp-347-
##############################################
gsm0710muxd-1.13/depcomp-482-  done
gsm0710muxd-1.13/depcomp:483:  obj_suffix="`echo $object | sed 's/^.*\././'`"
gsm0710muxd-1.13/depcomp-484-  touch "$tmpdepfile"
##############################################
gsm0710muxd-1.13/install-sh-217-      fi
gsm0710muxd-1.13/install-sh:218:      cp_umask=`expr '(' 777 - $mode % 1000 ')' $u_plus_rw`;;
gsm0710muxd-1.13/install-sh-219-    *)
##############################################
gsm0710muxd-1.13/install-sh-269-      dstdir=$dst
gsm0710muxd-1.13/install-sh:270:      dst=$dstdir/`basename "$src"`
gsm0710muxd-1.13/install-sh-271-      dstdir_status=0
##############################################
gsm0710muxd-1.13/install-sh-351-		   # FreeBSD 6.1 mkdir -m -p sets mode of existing directory.
gsm0710muxd-1.13/install-sh:352:		   ls_ld_tmpdir=`ls -ld "$tmpdir"`
gsm0710muxd-1.13/install-sh-353-		   case $ls_ld_tmpdir in
##############################################
gsm0710muxd-1.13/install-sh-358-		   $mkdirprog -m$different_mode -p -- "$tmpdir" && {
gsm0710muxd-1.13/install-sh:359:		     ls_ld_tmpdir_1=`ls -ld "$tmpdir"`
gsm0710muxd-1.13/install-sh-360-		     test "$ls_ld_tmpdir" = "$ls_ld_tmpdir_1"
##############################################
gsm0710muxd-1.13/install-sh-418-	    case $prefix in
gsm0710muxd-1.13/install-sh:419:	      *\'*) qprefix=`echo "$prefix" | sed "s/'/'\\\\\\\\''/g"`;;
gsm0710muxd-1.13/install-sh-420-	      *) qprefix=$prefix;;
##############################################
gsm0710muxd-1.13/install-sh-467-    if $copy_on_change &&
gsm0710muxd-1.13/install-sh:468:       old=`LC_ALL=C ls -dlL "$dst"	2>/dev/null` &&
gsm0710muxd-1.13/install-sh:469:       new=`LC_ALL=C ls -dlL "$dsttmp"	2>/dev/null` &&
gsm0710muxd-1.13/install-sh-470-
##############################################
gsm0710muxd-1.13/missing-131-       # Could not run --version or --help.  This is probably someone
gsm0710muxd-1.13/missing:132:       # running `$TOOL --version' or `$TOOL --help' to check whether
gsm0710muxd-1.13/missing-133-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
gsm0710muxd-1.13/missing-165-         from any GNU archive site."
gsm0710muxd-1.13/missing:166:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
gsm0710muxd-1.13/missing-167-    test -z "$files" && files="config.h"
##############################################
gsm0710muxd-1.13/missing-194-         proper tools for further handling them.
gsm0710muxd-1.13/missing:195:         You can get \`$1' as part of \`Autoconf' from any GNU
gsm0710muxd-1.13/missing-196-         archive site."
gsm0710muxd-1.13/missing-197-
gsm0710muxd-1.13/missing:198:    file=`echo "$*" | sed -n "$sed_output"`
gsm0710muxd-1.13/missing:199:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
gsm0710muxd-1.13/missing-200-    if test -f "$file"; then
##############################################
gsm0710muxd-1.13/missing-223-	*.y)
gsm0710muxd-1.13/missing:224:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
gsm0710muxd-1.13/missing-225-	    if test -f "$SRCFILE"; then
##############################################
gsm0710muxd-1.13/missing-227-	    fi
gsm0710muxd-1.13/missing:228:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
gsm0710muxd-1.13/missing-229-	    if test -f "$SRCFILE"; then
##############################################
gsm0710muxd-1.13/missing-253-	*.l)
gsm0710muxd-1.13/missing:254:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
gsm0710muxd-1.13/missing-255-	    if test -f "$SRCFILE"; then
##############################################
gsm0710muxd-1.13/missing-272-
gsm0710muxd-1.13/missing:273:    file=`echo "$*" | sed -n "$sed_output"`
gsm0710muxd-1.13/missing:274:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
gsm0710muxd-1.13/missing-275-    if test -f "$file"; then
##############################################
gsm0710muxd-1.13/missing-292-    # The file to touch is that specified with -o ...
gsm0710muxd-1.13/missing:293:    file=`echo "$*" | sed -n "$sed_output"`
gsm0710muxd-1.13/missing:294:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
gsm0710muxd-1.13/missing-295-    if test -z "$file"; then
gsm0710muxd-1.13/missing-296-      # ... or it is the one specified with @setfilename ...
gsm0710muxd-1.13/missing:297:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
gsm0710muxd-1.13/missing-298-      file=`sed -n '
##############################################
gsm0710muxd-1.13/missing-304-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
gsm0710muxd-1.13/missing:305:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
gsm0710muxd-1.13/missing-306-    fi
##############################################
gsm0710muxd-1.13/missing-328-	*o*)
gsm0710muxd-1.13/missing:329:	    firstarg=`echo "$firstarg" | sed s/o//`
gsm0710muxd-1.13/missing-330-	    tar "$firstarg" "$@" && exit 0
##############################################
gsm0710muxd-1.13/missing-334-	*h*)
gsm0710muxd-1.13/missing:335:	    firstarg=`echo "$firstarg" | sed s/h//`
gsm0710muxd-1.13/missing-336-	    tar "$firstarg" "$@" && exit 0
##############################################
gsm0710muxd-1.13/src/Makefile.in-197-	@list='$(usrsbin_PROGRAMS)'; for p in $$list; do \
gsm0710muxd-1.13/src/Makefile.in:198:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
gsm0710muxd-1.13/src/Makefile.in-199-	  if test -f $$p \
gsm0710muxd-1.13/src/Makefile.in-200-	  ; then \
gsm0710muxd-1.13/src/Makefile.in:201:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
gsm0710muxd-1.13/src/Makefile.in-202-	   echo " $(INSTALL_PROGRAM_ENV) $(usrsbinPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(usrsbindir)/$$f'"; \
##############################################
gsm0710muxd-1.13/src/Makefile.in-209-	@list='$(usrsbin_PROGRAMS)'; for p in $$list; do \
gsm0710muxd-1.13/src/Makefile.in:210:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
gsm0710muxd-1.13/src/Makefile.in-211-	  echo " rm -f '$(DESTDIR)$(usrsbindir)/$$f'"; \
##############################################
gsm0710muxd-1.13/src/Makefile.in-237-.c.obj:
gsm0710muxd-1.13/src/Makefile.in:238:@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
gsm0710muxd-1.13/src/Makefile.in-239-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
##############################################
gsm0710muxd-1.13/src/Makefile.in-241-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
gsm0710muxd-1.13/src/Makefile.in:242:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
gsm0710muxd-1.13/src/Makefile.in-243-
##############################################
gsm0710muxd-1.13/src/Makefile.in-283-GTAGS:
gsm0710muxd-1.13/src/Makefile.in:284:	here=`$(am__cd) $(top_builddir) && pwd` \
gsm0710muxd-1.13/src/Makefile.in-285-	  && cd $(top_srcdir) \
##############################################
gsm0710muxd-1.13/src/Makefile.in-291-distdir: $(DISTFILES)
gsm0710muxd-1.13/src/Makefile.in:292:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
gsm0710muxd-1.13/src/Makefile.in:293:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
gsm0710muxd-1.13/src/Makefile.in-294-	list='$(DISTFILES)'; \
##############################################
gsm0710muxd-1.13/src/Makefile.in-305-	  if test -d $$d/$$file; then \
gsm0710muxd-1.13/src/Makefile.in:306:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
gsm0710muxd-1.13/src/Makefile.in-307-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
gsm0710muxd-1.13/.pc/init-script.diff/data/gsm0710muxd-31-			$DEBUG
gsm0710muxd-1.13/.pc/init-script.diff/data/gsm0710muxd:32:		echo "started process with pid `cat /var/run/${NAME}.pid`"
gsm0710muxd-1.13/.pc/init-script.diff/data/gsm0710muxd-33-	;;